/* You can add global styles to this file, and also import other style files */
@import 'material-symbols';

* {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}


html,
body {
    height: 100%;
}

body {
    margin: 0;
    font-family: Roboto, "Helvetica Neue", sans-serif;

    a {
        text-decoration: none;
        color: blue;
        font-weight: bold;
    }

    .bordered {
        border: 1px dashed;
    }

    .mt-2 {
        margin-top: 2px;
    }

    .d-flex {
        display: flex;
    }

    button.noShadow,
    a.noShadow {
        box-shadow: unset !important;
    }

}